# Generated by Django 3.2.7 on 2021-10-09 11:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(max_length=50)),
                ('penerima', models.CharField(max_length=50)),
                ('pengirim', models.CharField(max_length=50)),
                ('message', models.TextField()),
            ],
        ),
    ]
